Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 599492 - Greater release version for following packages in F12 than in F13
Greater release version for following packages in F12 than in F13
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-03 07:05 EDT by Mohammed Imran
Modified: 2014-03-16 23:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-26 15:53:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mohammed Imran 2010-06-03 07:05:08 EDT
Description of problem:

Following is the ticket to the problem,where release version for F13 is less than that of F12.

https://fedorahosted.org/fedora-engineering-services/ticket/29

How reproducible:

go to the paricular package cvs directory and check spec file
http://cvs.fedoraproject.org/viewvc/F-13
http://cvs.fedoraproject.org/viewvc/F-12
  
Actual results:
package sblim-sfcb
================
F12 ==   - 1.3.4-10
F13 ==   - 1.3.4-8

package postgresql_autodoc
================
F12 ==   - 1.40-3
F13 ==   - 1.40-2

package conntrack-tools
================
F12 ==   - 0.9.14-1
F13 ==   - 0.9.13-2

package viking
================
F12 ==   - 0.9.92-1
F13 ==   - 0.9.91-3

package gsim85
================
F12 ==   - 0.3-2
F13 ==   - 0.3-1

package dropwatch
================
F12 ==   - 1.1-3
F13 ==   - 1.1-2

package kanyremote
================
F12 ==   - 5.11.4
F13 ==   - 5.11.3

package rcssserver3d
================
F12 ==   - 0.6.3-2
F13 ==   - 0.6.3-1

package archmage
================
F12 ==   - 0.2.4-2
F13 ==   - 0.2.4-1

package preupgrade
================
F12 ==   - 1.1.7-1
F13 ==   - 1.1.6-1

package ganyremote
================
F12 ==   - 5.11.3
F13 ==   - 5.11.2

package ferm
================
F12 ==   - 2.0.6-8
F13 ==   - 2.0.6-7

package python-repoze-what
================
F12 ==   - 1.0.8-6
F13 ==   - 1.0.8-5

package sugar-imageviewer
================
F12 ==   - 14-2
F13 ==   - 14-1

package me-tv
================
F12 ==   - 1.1.6-2
F13 ==   - 1.1.6-1

package rubygem-cucumber
================
F12 ==   - 0.4.2-1
F13 ==   - 0.4.0-1


Expected results:

NVR >= F13 than F12

Additional info:
Comment 1 Mohammed Imran 2010-06-03 07:06:32 EDT
Patches for the same

Patch for sblim-sfcb :
=================
http://github.com/downloads/matriux/Fedora-patches/sblim-sfcb.patch

Patch for postgresql_autodoc :
=================
http://github.com/downloads/matriux/Fedora-patches/postgresql_autodoc.patch

Patch for conntrack-tools :
=================
http://github.com/downloads/matriux/Fedora-patches/conntrack-tools.patch

Patch for viking :
=================
http://github.com/downloads/matriux/Fedora-patches/viking.patch

Patch for gsim85 :
=================
http://github.com/downloads/matriux/Fedora-patches/gsim85.patch

Patch for dropwatch :
=================
http://github.com/downloads/matriux/Fedora-patches/dropwatch.patch

Patch for kanyremote :
=================
http://github.com/downloads/matriux/Fedora-patches/kanyremote.patch

Patch for rcssserver3d :
=================
http://github.com/downloads/matriux/Fedora-patches/rcssserver3d.patch

Patch for archmage :
=================
http://github.com/downloads/matriux/Fedora-patches/archmage.patch

Patch for preupgrade :
=================
http://github.com/downloads/matriux/Fedora-patches/preupgrade.patch

Patch for ganyremote :
=================
http://github.com/downloads/matriux/Fedora-patches/ganyremote.patch

Patch for ferm :
=================
http://github.com/downloads/matriux/Fedora-patches/ferm.patch

Patch for python-repoze-what :
=================
http://github.com/downloads/matriux/Fedora-patches/python-repoze-what.patch

Patch for sugar-imageviewer :
=================
http://github.com/downloads/matriux/Fedora-patches/sugar-imageviewer.patch

Patch for me-tv :
=================
http://github.com/downloads/matriux/Fedora-patches/me-tv.patch

Patch for rubygem-cucumber :
=================
http://github.com/downloads/matriux/Fedora-patches/rubygem-cucumber.patch
Comment 2 Bill Nottingham 2010-06-03 12:09:44 EDT
Please file these as individual bugs against the relevant packages.
Comment 3 Elad Alfassa 2011-04-26 15:53:33 EDT
I think we can close this bug, it's quite old, and the ticket linked at the top has been closed as well. 
Also we don't want users to upgrade to F13 now anyway, as it's about to reach EOL.

Note You need to log in before you can comment on or make changes to this bug.